﻿@charset "UTF-8";
/* คำอธิบาย 
custom.css ใช้ custom  css  ในกรณีที่ไฟล์ 
ไฟล์ css กลาง "/ssr-center/ssr-project.css " ไม่ support  
หรือ css ของ card "/css/card.css "  ไม่ support 
*/

/*.l-section:last-child{padding-bottom: 0;}*/
#boxConcept,#boxLocation,#boxGallery,#box360,#boxFacility,#boxPlan,#boxAds,#boxOther {background-color: #fff;color: #000;float: left;width: 100%;}
.ssr-main-nav li a:after {background: #E4231B!important;}
.ssr-tab-header .nav-tabs .nav-link.active{color:#E4231B;}


@media only screen and (min-width: 992px) {
    .mobileShow {display: none;}
    .ssr-logo-project img {width: auto;height: 60px;margin-top: 10px;}
}

@media (max-width: 991px) {
    .mobileHide{display: none;}
    .ssr-logo-brand{z-index: 5;}
}

/*boxVistual*/


/*boxContact*/
#boxContact{background:#ebebeb;}


/*boxHighlight*/
#boxHighlight{background-image:url(../img/highlight/kanasiri-rungsit-klong2-house-highlight-01.jpg);}
.ssr-minus-heading .num-head{color:#E4231B;}

/*boxConcept*/
.imgtxt-overlap-2 .ssr-txt-body{border-top: 25px solid #E4231B;border-left: 25px solid #E4231B;}


/*boxFacility*/
.ssr-ico-facility .ssr-icon-text-box .ssr-icon-text-svg{fill:#E4231B;margin: 20px 0;}

/*boxFactsheet*/
.ssr-factsheet .ssr-bt{color: #fff;fill: #fff;border: 2px solid #fff!important;}
.ssr-factsheet .ssr-bt .icon-ico-download{fill: #fff;}
.ssr-factsheet-background {background-color: #E4231B;}


/*boxInnovation*/


/*boxPlan*/
.ssr-plan-house-slide .carousel-indicators .active{background-color:#E4231B;}
.ssr-plan-house-slide .design-icon svg{width: 25px;height: 25px;}


/*box360*/
#box360{background:#f2f2f2;}
#box360 .ssr-bg-gray{background-color: rgba(0,0,0,0.2);width: 100%;height: 100%;position: absolute;z-index: 1;}
#box360 .ssr-video-box .large-btn-play{z-index: 2;}

/*boxLocation*/
.ssr-mapnav-svg {width: 20px;height: 20px;}
.ssr-location-circle .ssr-location__time {border: solid 2px #E4231B;background-color: #E4231B;}
.mapNav {background: #E4231B;}
#map-location{padding-top: 0!important;padding-bottom: 0!important;}
#map-location .mapNav a:hover {color: #fff;}
@media(max-width:500px){
  .ssr-location-circle .ssr-location__time {background-color: #E4231B;border:0px;color: #FFFFFF;}
  .maplink {border: 2px solid #fff;}
  .mapNav font,.ssr-location .mapNav svg{color: #fff!important;fill: #fff!important;}
  .ssr-mapnav-svg{fill:#fff;}
}


/*boxGallery*/
.boxGalleryfix .ssr-image-box{
  position:relative;
  overflow: hidden;
}
.boxGalleryfix .ssr-gallery-container{
  overflow:hidden;
}

/* fix col height img */
@media (min-width: 1025px){
.boxGalleryfix  .ssr-gallery-container a[class*="_view"]:hover img.optimize{
      transform: scale(1.05) translate(-50%,-50%);
  }
}
@media (min-width: 1025px){
.boxGalleryfix  .ssr-gallery-container a[class*="_view"] img.optimize{
      position: absolute;
      transition: all .7s cubic-bezier(.2,1,.22,1);
      top: 50%;
      left: 50%;
      transform: translate(-50%,-50%);
  }
}


/*#boxUnit*/


/*boxArticle*/


/*boxShare*/
.santh-footer-tools{position:unset!important;}
@media (max-width: 768px){
  .santh-footer-tools{margin-bottom: 63px;}
}

